Subject: MT STARK I --- SAHARA THUNDER DRAFT FIXTURE RECAP -- TC 19.JAN.2024
From: <[email-masked]>
To: <[email-masked]>, "'Operation'" <[email-masked]>
Cc: "'Commercial'" <[email-masked]>, "'Commercial dept 3'" <[email-masked]>, <[email-masked]>
Date: Tue, 23 Jan 2024 13:51:43 +0400

Dear Sir 

Good Day,

Please note in reference to MT STARK I Q88 Provided earlier by your esteemed company , Have requested agent to send EPDA which same has been attached for your kind reference .

Kindly requested to review the EPDA and revert with your acceptance/confirmation on costs accordingly .

In addition, please provide documents requested in earlier mail .

 

Best Regards 

Turkiz Fuel Trading 

From: operation-dept3 . <[email-masked]> 
Sent: Monday, January 22, 2024 10:27 PM
To: [email-masked]
Cc: Commercial <[email-masked]>; Commercial dept 3 <[email-masked]>; Operation <[email-masked]>; operation-dept3 <[email-masked]>
Subject: Re: MT STARK I --- SAHARA THUNDER DRAFT FIXTURE RECAP -- TC 19.JAN.2024

Dear Sir 

Good Day, 

Please provide below list of documents required by agent in order to Register the vessel with port and to obtain access to loading documents . 

Based on below information agent shall provide PDA in reference to agency costs including port and terminal charges.

+++

Tonnage cert. / Registery cert. / Crew list / P&I cert. / Voy no. , next port

+++

In addition once receive above documents , we shall provide PDA charges for your acceptance/confirmation . 

Best Regards

Turkiz Fuel Trading

On Mon, 22 Jan 2024, 17:30 , <[email-masked] <mailto:[email-masked]> > wrote:

 

-------- Original Message --------

Subject:

FW: MT STARK I --- SAHARA THUNDER DRAFT FIXTURE RECAP -- TC 19.JAN.2024

Date:

2024-01-21 23:43

From:

<[email-masked] <mailto:[email-masked]> >

To:

<[email-masked] <mailto:[email-masked]> >

Cc:

<[email-masked] <mailto:[email-masked]> >

Dear Sir,

Please find below/attached for your kind information and confirmation.

You are kindly requested to review and revert with your confirmation.

Best Regards,

Operation

Sahara Thunder

From: harampanahi <[email-masked] <mailto:[email-masked]> > 
Sent: 21 January 2024 19:47
To: [email-masked] <mailto:[email-masked]> 
Cc: [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; Bazooie' <[email-masked] <mailto:[email-masked]> >; [email-masked] <mailto:[email-masked]> ; [email-masked] <mailto:[email-masked]> ; 'b-bakhshi' <[email-masked] <mailto:[email-masked]> >
Subject: MT STARK I --- SAHARA THUNDER DRAFT FIXTURE RECAP -- TC 19.JAN.2024

Dear sir ;

Ref, to our telecom and agreements , kindly find attached draft of subject recap ( SHELL TIME-4 – amended 2003 ) along with owner's rider clauses fykp.

It will be appreciated to confirm all in order for proceeding further.

 

Best Regards

 

H.Harampanahi

/ CHARTERING DEP.

Office Tel No. : +98-2123803212